html {height: 100%;width:100%;background:#f8f8f8;-webkit-tap-highlight-color: transparent;-ms-text-size-adjust: 100%;-webkit-text-size-adjust: 100%}
body {min-height:100%;width:400px;margin:0 auto;-webkit-tap-highlight-color: transparent;background: #fff;line-height: 1.6;font-family:"微软雅黑", -apple-system-font,Helvetica Neue,Helvetica,sans-serif;}
a {text-decoration: none;-webkit-tap-highlight-color: rgba(0, 0, 0, 0)}
a img {border: 0}
ul {list-style: none}
.hide{display:none;}
.fl{float:left;}
.weui-cell_select{padding:0 16px;}
.weui-select{padding:0;}
.weui-dialog, .weui-toast {left:50%;}
.weui-tabbar {position: fixed;width:400px;z-index:0;bottom:0;}

.login{padding:0 30px;}
.login > .title{width:100%;font-size:26px;text-align:center;color:#777;line-height:50px;}
.login > .btn{margin:30px auto;display: block;}
.login > .info{width:100%;text-align:center;color:#aaa;line-height:30px;}

#weibo-add-btn{position: absolute;margin-left:330px;bottom:90px;width:40px;height:40px;}
.toplink {padding:5px 10px;text-align:center;font-size:14px;background:#fafafa;border-bottom:1px solid #e6e6e6;display:flex;}
.toplink a{color:#a5abb5;width:100%;display:block;padding:5px;}
.toplink a.act{color:#07C160;font-weight:900;border-bottom:3px solid #07C160;}

.nomore{height:110px;font-size:14px;text-align:center;width:100%;line-height:40px;color:#aaa;}

.weui-grids{text-align:center;}

.userinfo {color:#333;padding:0;padding-top:30px;text-align: center;}
.userinfo > .head {padding:0 20px;text-align: left;display: block;color:#333;}
.userinfo > .head > .avatar{width:80px;height:80px;border-radius:100%;float:left;margin-right:10px;}
.userinfo > .head > .name{font-size:28px;}
.userinfo > .head > .info{font-size:16px;color:#939393;}
.userinfo > .avatar{width:100px;height:100px;border-radius:100%;margin:0 auto 10px auto;border:6px solid #eee;}
.userinfo > .name{font-size:22px;padding-top:2px;margin-left:40px;}
.userinfo > .info{font-size:14px;color:#939393;width:200px;text-align:left;margin-left:140px;}
.userinfo > .foot{background:#fefefe;margin-top:20px;padding:8px 0;border-top:1px solid #e6e6e6;border-bottom:1px solid #e6e6e6;}
.userinfo .off {color: #fff;background: linear-gradient(to right,#06AE56,#07C160);}
.userinfo .on {color: #777;background: linear-gradient(to right,#eeeeee,#ddd);}
.userinfo button {border:0;padding:5px 10px;border-radius: 20px;margin:10px auto 20px auto;}
.userinfo .edit{font-size:12px;font-weight:900;color:#07C160;}
.option{font-size:16px;padding:8px 15px 8px 30px;text-align:left;display:block;line-height:30px;color:#777;}
.option-line{background:#eee;color:#aaa;text-align:left;height:1px;}
.option-border{background:#eee;color:#aaa;text-align:left;height:6px;}
.option span{color:#777;float:right;font-size:16px;line-height:30px;}
.option-flex .weui-grid{font-size:14px;padding:10px;}
.option-flex a{color:#555;font-size:12px;line-height:18px;}

.detaillink {font-size:14px;padding:8px 15px;text-align:left;border-top:5px solid#eeeeee;border-bottom:1px solid #e6e6e6;}
.detaillink a{color:#a5abb5;margin:0 10px;padding-bottom:2px;}
.detaillink a.act{color:#697480;border-bottom:2px solid #697480;}
#comment-add {float:right;}
.weibo {color:#333;padding:0 15px;border-bottom:1px solid #e6e6e6;text-align:left;}
.weibo > .head {padding:15px 0 10px 0;display: block;color:#333;height:40px;}
.weibo > .head > a >.avatar{width:40px;height:40px;border-radius:100%;float:left;margin-right:10px;border: 1px solid #ccc;}
.weibo > .head > .name{font-size:16px;}
.weibo > .head > .info{font-size:14px;color:#939393;}
.weibo > .text{font-size:17px;color:#333;}
.weibo > .imgs{padding-top:5px;display: flex;flex-wrap: wrap;}
.weibo > .imgs > img{width:118px;height:118px;border:2px solid #fff;}
.weibo > .foot {padding:5px 10px;color:#888;font-size:14px;line-height:20px;}
.weibo > .foot  a{color:#888;}
.weibo > .foot > .left {display:block;font-size:13px; padding:0 0px;float:left;color:#888;}
.weibo > .foot > .right {display:block;float:right;width:90px;text-align:right;}
.weibo > .foot > .right b{color:#07C160;}

.comment {color:#333;padding:0 15px;border-bottom:1px solid #e6e6e6;text-align:left;}
.comment > .head {padding:15px 0 10px 0;display: block;color:#333;}
.comment > .head > a > .avatar{width:40px;height:40px;border-radius:100%;float:left;margin-right:10px;}
.comment > .head > .name{font-size:16px;padding-top:2px;}
.comment > .head > .info{font-size:12px;color:#939393;}
.comment > .text{clear:both;margin-left:40px;padding:5px;font-size:17px;color:#333;background: #f1f1f1;}
.comment > .foot > .info{margin:5px 0 10px 42px;color:#888;font-size:12px;}
.comment > .foot > .off{margin:5px 0 10px 42px;color:#888;font-size:12px;}
.comment > .foot > .on{margin:5px 0 10px 42px;color:#888;font-size:12px;}

.weui-cells {margin-top:0;}
#weibo-submit {width:60px;line-height:20px;height:20px;padding:5px 10px;margin-top:10px;text-align:center;float:right; border-radius: 30px;background: linear-gradient(to right,#06AE56,#07C160);color:#fff;}
#comment-cancel {width:60px;line-height:20px;height:20px;font-size:12px;padding:5px;margin:10px;text-align:center;float:right; border-radius: 20px;background: linear-gradient(to right,#ddd,#eee);color:#555;}
#comment-submit {width:60px;line-height:20px;height:20px;font-size:12px;padding:5px;margin:10px;text-align:center;float:right; border-radius: 20px;background: linear-gradient(to right,#06AE56,#07C160);color:#fff;}
.form-upload-imgsbox span{background:#f00;color:#fff;cursor:pointer;width:30px;height:30px;line-height:30px;display:block;margin-top:90px;position: absolute;}
.form-upload-imgsbox div{float:left;margin:0 3px 3px 0;width:120px;height:120px;text-align:center;background: #e2e2e2;}
.form-upload-imgsbox div img{width:120px;height:120px;float:left;}
.form-upload-imgsbox div span:hover{background:#aaa;color:#fff; }
.form-upload-filesbox {margin-bottom:10px;border-bottom:1px dashed #e2e2e2;font-size:12px;line-height:20px;}
.form-upload-filesbox div {border-top:1px dashed #e2e2e2;}
.form-upload-filesbox span{display:inline-block;float:left;color:#fff;background:#e64340;cursor:pointer;text-align:left;padding:0 5px;border-radius:5px;margin:0 5px;font-size:15px;}
.form-upload-filesbox div:hover{background:#f8f8f8; }
.form-upload-filesbox a:hover {color:000;}
.form-upload-filesbox a{color:#369;}
.form-upload-filesbox span:hover{color:red;}
.weui-uploader__input-box {margin-right: 3px;margin-bottom: 3px;width: 120px;height: 120px;background: #f6f6f6;}
.weui-uploader__bd {max-height:371px;overflow:hidden;}
.pagination {margin: 30px auto;text-align:center;}
.pagination li {display: inline-block;line-height: 20px;color:#ddd;}
.pagination li a {background:#07C160;color: #fff;}
.pagination a {padding: 8px 12px;margin: 0 5px;color: #fff;}
.pagination li.active {padding: 13px 16px;margin: 0 5px;background: #ddd;color: #fff;}

.store_cart{width:200px;height:36px;position: fixed;bottom:70px;left:calc(50% - 100px);background:#333;text-align:right;border-radius:20px;}
.store_cart > img {width:38px;margin-top:-1px;margin-left:26px;float:left;}
.store_cart > .num {font-weight:900;position:absolute;left:calc(50% - 50px);top:-5px;line-height:15px;}
.store_cart > .price {color:#fff;font-weight:900;font-size:18px;line-height:35px;padding-right:34px;}
.store_cart > .reset {width:60px;line-height:36px;text-align:center;color:#fff;background:#999;float:left;font-weight:900;border-radius:36px 0 0 36px;position: fixed;bottom:70px;left:calc(50% - 140px);}
.store_cart > .btn {width:80px;line-height:36px;text-align:center;color:#fff;background:#06AE56;font-weight:900;border-radius: 0 36px 36px 0;position: fixed;bottom:70px;left:calc(50% + 80px);}
.store {margin-top:48px;height:calc(100vh - 108px);overflow: hidden;display: flex;}
.store > .left {width:100px;height:calc(100vh - 108px);background:#eee;overflow: auto;flex:80;}
.store > .left > a{color:#555;display:block;padding:15px 10px;font-size:14px;}
.store > .left > a.act{color:#333;font-weight:900;background:#fff;}
.store > .left > a.search{color:#333;font-size:12px;background:#fff;}
.store > .right {width:300px;height:calc(100vh - 108px);overflow: auto;flex:320;}
.store > .right > .goods {padding:10px 10px;display: block;text-align:left;clear:both;display:flex;}
.store > .right > .goods > .img > img{width:90px;height:90px;border-radius:8px;margin-right:10px;flex:90;}
.store > .right > .goods > .right{flex:210;height:95px;overflow: hidden}
.store > .right > .goods > .right > .title{display:block;height:25px;overflow:hidden;font-size:16px;font-weight:900;color:#333;}
.store > .right > .goods > .right > .info{display:block;height:40px;overflow:hidden;font-size:12px;color:#888;}
.store > .right > .goods > .right > .bottom{height:26px;text-align:left;}
.store > .right > .goods > .right > .bottom .price{font-size:16px;line-height:24px;font-weight:900;color:#f00;}
.store > .right > .goods > .right > .bottom > .btn{float:right;width:24px;height:24px;}
.store > .right > .goods > .right > .bottom > .num{float:right;width:24px;height:24px;text-align:center;background:#f1f1f1;}
.store > .right > .goods > .right > .bottom > .yuding{float:right;text-align:center;display:block;width:50px;height:26px;border-radius: 6px; color:#fff;background:#06AE56;}
.store > .detail > .title{font-size:20px;font-weight:900;padding:10px;color:#333;width:380px;}
.store > .detail > .info{font-size:16px;padding:0 10px;color:#888;width:380px;}
.store > .detail .add{background:#06ae56;color:#fff;line-height:30px;width:100px;float:right;text-align:center;margin-right:20px;border-radius: 8px;}
.store > .detail > .detail{padding:10px;width:380px;}
.store > .detail .price{font-size:20px;font-weight:900;padding:10px;color:#f00;}

.cart > .top{text-align:center;line-height:40px;font-size:20px;font-weight:900;border-bottom:1px solid #eee;}
.cart > .list {width:100%;border-bottom:1px solid #eee;background:#f6f6f6;}
.cart > .list > .goodson {background: #fff;}
.cart > .list > .goods {padding:10px 10px;text-align:left;display:none;}
.cart > .list > .goods > p {margin:30px 10px 0 0;font-size: 20px;width: 20px;height: 20px;background:#eee;border-radius: 24px; border:solid 2px red;}
.cart > .list > .goods > .check{background:linear-gradient(to right,#a00,#d00);}
.cart > .list > .goods > img{width:90px;height:90px;border-radius:8px;margin-right:10px;}
.cart > .list > .goods > .right{flex:210;height:95px;overflow: hidden}
.cart > .list > .goods > .right > .title{display:block;height:25px;overflow:hidden;font-size:16px;font-weight:900;color:#333;}
.cart > .list > .goods > .right > .info{display:block;height:20px;overflow:hidden;font-size:12px;color:#888;}
.cart > .list > .goods > .right > .delete{display:block;height:20px;text-align:right;overflow:hidden;font-size:16px;color:#f00;}
.cart > .list > .goods > .right > .bottom{height:26px;display:flex;flex-pack:justify;justify-content:space-between;}
.cart > .list > .goods > .right > .bottom .price{font-size:18px;line-height:24px;font-weight:900;color:#f00;}
.cart > .list > .goods > .right > .bottom .number{width:30px;display: inline-block;border:1px solid #ddd;}
.cart > .list > .goods > .right > .bottom > .btn{width:24px;height:24px;}
.cart > .empty {width:100%;text-align:center;line-height:200px;font-size:26px;color:#ccc;display: none;}
.cart > .bottom {width:380px;line-height:40px;position: fixed;bottom:60px;background:#ddd; display:flex;flex-pack:justify;justify-content:space-between;padding-left:20px;}
.cart > .bottom  #cart-price-count{font-weight:900;font-size:18px;}
.cart > .bottom  #cart-submit{color:#fff;font-weight:900;line-height:26px; background:linear-gradient(to right,#f00,#d00);padding:8px 10px;}

.add > .top{text-align:center;line-height:40px;font-size:20px;font-weight:900;border-bottom:1px solid #eee;}
.add > .list {width:400px;border-bottom:1px solid #eee;}
.add > .list > .goods {padding:10px 10px;text-align:left;display:flex;}
.add > .list > .goods > img{width:90px;height:90px;border-radius:8px;margin-right:10px;}
.add > .list > .goods > .right{flex:210;height:95px;overflow: hidden}
.add > .list > .goods > .right > .title{display:block;height:25px;overflow:hidden;font-size:16px;font-weight:900;color:#333;}
.add > .list > .goods > .right > .info{display:block;height:20px;overflow:hidden;font-size:12px;color:#888;}
.add > .list > .goods > .right > .info2{display:block;height:20px;text-align:right;font-size:12px;overflow:hidden;color:#888;}
.add > .list > .goods > .right > .bottom{height:26px;display:flex;flex-pack:justify;justify-content:space-between;color:#888;}
.add > .list > .goods > .right > .bottom .price{line-height:24px;font-size:18px;color:#f00;}
.add > .list > .goods > .right > .info2 > .number{display: inline-block;color:#333;text-align:center;font-size:16px;;color:#f00;}
.add > .count {width:360px;line-height:40px; display:flex;flex-pack:justify;justify-content:space-between;padding:0 20px;}
.add > .count .price {font-size:18px;font-weight:900;color:#f00;}

.address-list{padding:10px;border-bottom:1px solid #eee;color:#888;font-size:14px;}
.address-list span{font-size:16px;color:#000;}
.address-list > .do {text-align:right;}
.address-list > .do a{padding:3px 10px;}

.wx_pay_service{padding:3px 5px;background: #07C160;color:#fff;border-radius: 5px;}
.wx_pay_store{padding:3px 5px;background: #07C160;color:#fff;border-radius: 5px;}

.health-title {padding:10px 0;text-align:center;font-size:14px;background:#fafafa;border-bottom:1px solid #e6e6e6;color:#a5abb5;width:100%;}

.detailtext {padding:10px 20px;}






.course {padding:0 15px;border-bottom:1px solid #e6e6e6;text-align:left;clear:both;}
.course > .left{width:120px;float:left;}
.course > .left img{width:100px;height:120px;margin:10px 0;}
.course > .right{width:248px;float:left;padding:10px 0;}
.course > .right > .title{font-size:18px;font-weight:900;color:#07C160;;line-height:34px;}
.course > .right > .info{font-size:16px;color:#888;line-height:26px;}
.course > .right > .dosth{font-size:16px;font-weight:900;color:#333;line-height:30px;padding:5px 0;}
.course > .right > .dosth > .btn{background:#07C160;color:#fff;border-radius: 5px;padding:0px 10px;float:right;}

#js_course_type_box .course_type1{font-size:20px;background:#07C160;color:#fff;border-radius: 5px;padding:0px 10px;margin:5px 10px;}
#js_course_type_box .course_type2{font-size:20px;background:#0081FF;color:#fff;border-radius: 5px;padding:0px 10px;margin:5px 10px;}
#js_course_type_box .course_type3{font-size:20px;background:#FF6600;color:#fff;border-radius: 5px;padding:0px 10px;margin:5px 10px;}
#js_course_type_box .course_type4{font-size:20px;background:#CC0033;color:#fff;border-radius: 5px;padding:0px 10px;margin:5px 10px;}
#js_course_type_box .course_type5{font-size:20px;background:#CC00CC;color:#fff;border-radius: 5px;padding:0px 10px;margin:5px 10px;}
#js_course_type_box .course_type6{font-size:20px;background:#07C160;color:#fff;border-radius: 5px;padding:0px 10px;margin:5px 10px;}
